$(function () {
  	$('#simpan').click(function() {
			window.scrollTo(0,0);
		
			$.ajax({
			type: 'POST',
			url: $('#tujuan').val(),
			cache: false,
			data: $('#lg-form').serialize(),
			success: function(data) {
			window.location.href = "raporsmp/index.php?page";
			$("#message").html(data);	
			stopload();	
			}
		})
		return false;
	});

});
